
header {
	padding-top:0px;
}
header .nav-top-container {
	background-color: #DEDEDE;
	width: 100%;
	height: 45px; 
} 
header .nav-top-container .container:before {
	width: 100%;
	height: 57px;
	position: relative;
	margin: 0 auto; 
	content: '';
	display: block;  
	background-image: url(../img/background/top-box.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	z-index: 99;
}
header nav {
	background-color: #fff;
}

header nav, 
header nav .nav-wrapper i, 
header nav a.button-collapse, 
header nav a.button-collapse i {
    height: 125px;
    line-height: 125px; 
} 
header nav .brand-logo,
header nav ul a { 
    color: #000; 
}
header nav .brand-logo img {
	height: 95px;
	width: auto;
	margin-top:15px;
}
header nav .brand-logo img.one {
	display: inline-block;
}
header nav .brand-logo img.two {
	display: none;
}
header nav ul li.menu a { 
    font-size: 1.1rem; 
    padding: 0 25px;  
}
 
header nav ul li.icon.hspace {
	margin-left: 20px;
}
header nav ul li.icon .rmd-icons-container {
	margin-top: 43px;
}
header nav .nav-wrapper > ul li.active {
	background-color: transparent; 
}
header nav .nav-wrapper > ul li.active a {
	position: relative;
}
header nav .nav-wrapper > ul li.active a:after {
	content:'';
	display: block;
	position: absolute;
	bottom:20px;
	left:0px;
	right:0px;
	margin:0 auto;
	width: 0; 
	height: 0;  
	border-left: 13px solid transparent;
	border-right: 13px solid transparent; 
	border-top: 13px solid #0078A8;
	z-index: 99;
}
header nav .nav-wrapper > ul li.menu a:hover {
	background-color: rgba(170, 170, 170, 0.09);
}

 
header.shrink {
	padding-top:60px;
}
header.shrink nav .brand-logo img {
	height: 50px;
	width: auto;
	margin-top:5px;
}
header.shrink  nav .brand-logo img.one {
	display: none;
}
header.shrink  nav .brand-logo img.two {
	display: inline-block;
}
header.shrink nav { 
    position: fixed;
    top:0;
    left:0;
    z-index: 999;
    //overflow: hidden;
} 
 
header.shrink nav, 
header.shrink nav .nav-wrapper i.mdi-navigation-menu, 
header.shrink nav a.button-collapse, 
header.shrink nav a.button-collapse i.mdi-navigation-menu {
    height: 60px;
    line-height: 60px; 
} 
header.shrink .nav-top-container {
	display: none;
}
header.shrink nav .nav-wrapper > ul li.active a:after { 
	bottom:0px; 
}
header.shrink nav ul li.icon .rmd-icons-container {
	margin-top: 10px;
}



footer {
	border-top: 1px solid #eee;
	margin-top: 1px;
}
footer h5,
footer ul li {
	font-size: 1.2em;
	color: #000; 
}
footer h5 {
	font-weight: bold;
}
footer ul li a {
	color: #000;
}

footer.page-footer {
    margin-top: 0px;
    padding-top: 20px;
    background-color: #fff; 
}
footer.page-footer .footer-copyright { 
    background-color: rgba(101, 95, 95, 0.08);
}
 

footer .social-media-container .fb,
footer .social-media-container .tw,
footer .social-media-container .mail {  
    background-color: transparent;
    display: block;
    width: 40px;
    height: 40px;  
    border-radius: 20px;
    float: left;
    margin-right: 10px;
    background-repeat: no-repeat;
	background-size: 100% 100%;
} 

footer .copyright {
	text-align: center; 
}

footer .bottom-container {
	background-color: #DEDEDE;
	width: 100%;
	height: 30px;  
} 
footer .bottom-container .container {
	position: relative; 
}
footer .bottom-container .container:before {
	width: 100%;
	height: 57px;
	position: absolute;  
	content: '';
	margin-top: -27px;
	display: block;  
	background-image: url(../img/background/top-box.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}



  


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px), (max-width : 320px) {
	header nav .brand-logo img {
		height: 70px;
		width: auto; 
	}
	header nav, 
	header nav .nav-wrapper i, 
	header nav a.button-collapse, 
	header nav a.button-collapse i,
	header nav ul li.icon {
	    height: 95px;
	    line-height: 95px; 
	}  
	header .nav-wrapper.container {
		width:90%;
	}
	header nav ul li.menu a {  
	    padding: 0 25px;  
	}
	header .nav-top-container { 
		height: 30px; 
	} 
	header .nav-top-container .container:before { 
		height: 42px; 
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	 
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	header nav .brand-logo img {
		height: 95px;
		width: auto; 
	}
	header nav, 
	header nav .nav-wrapper i, 
	header nav a.button-collapse, 
	header nav a.button-collapse i,
	header nav ul li.icon {
	    height: 125px;
	    line-height: 125px; 
	} 
	header .nav-top-container { 
		height: 45px; 
	} 
	header .nav-top-container .container:before { 
		height: 57px; 
	}
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	header .nav-wrapper.container {
		width:92%;
	}
	header nav ul li.menu a {  
	    padding: 0 17px;  
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	header .nav-wrapper.container {
		width:80%;
	}
	header nav ul li.menu a {  
	    padding: 0 25px;  
	}
}

 
 
